Bug 1122329 - [GSS] (6.4.0) Upgrade JBoss Marshalling to 1.4.8.Final (from 1.4.5.Final-redhat-1)
Summary: [GSS] (6.4.0) Upgrade JBoss Marshalling to 1.4.8.Final (from 1.4.5.Final-redh...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting
Version: 6.3.0
Hardware: All
OS: All
medium
medium
Target Milestone: DR1
: EAP 6.4.0
Assignee: David M. Lloyd
QA Contact: Jitka Kozana
URL:
Whiteboard:
Depends On: 1122327 1122328 1126489
Blocks: 1102266
TreeView+ depends on / blocked
 
Reported: 2014-07-23 00:51 UTC by Brad Maxwell
Modified: 2019-08-19 12:40 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1102266
Environment:
Last Closed: 2019-08-19 12:38:35 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Comment 4 Ladislav Thon 2014-09-17 13:47:20 UTC
Verified with EAP 6.4.0.DR1.1.


Note You need to log in before you can comment on or make changes to this bug.